<?xml version="1.0" encoding="UTF-8"?>
<export version="E">
  <design>
    <source>C:\Users\Dimitris Moustroufis\Desktop\White Noise\Avionics\RMC\rmc-motor-hub\RMC_motor_HUB.kicad_sch</source>
    <date>01-Mar-22 12:33:13 AM</date>
    <tool>Eeschema (6.0.0)</tool>
    <sheet number="1" name="/" tstamps="/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>RMC_motor_HUB.kicad_sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
        <comment number="5" value=""/>
        <comment number="6" value=""/>
        <comment number="7" value=""/>
        <comment number="8" value=""/>
        <comment number="9" value=""/>
      </title_block>
    </sheet>
  </design>
  <components>
    <comp ref="D1">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>32dc9090-9607-432e-ae68-50bb6f9338e0</tstamps>
    </comp>
    <comp ref="D2">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>40931e0a-d754-4ae1-a885-ae4dbd1b9e4a</tstamps>
    </comp>
    <comp ref="D3">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>fe3dfead-68b1-47ec-a604-9d47dedff25b</tstamps>
    </comp>
    <comp ref="D4">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>ec6ad439-d7e3-4170-a839-103f18182650</tstamps>
    </comp>
    <comp ref="D5">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>0253339e-bdc0-45e3-8f84-99bdfff28ef3</tstamps>
    </comp>
    <comp ref="D6">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>acccc70d-8fb6-4dee-b56e-8b8aec809c42</tstamps>
    </comp>
    <comp ref="D7">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>ba01c7ae-d0c5-473c-8227-ce8b90a5066a</tstamps>
    </comp>
    <comp ref="D8">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>a114fcde-875b-4227-817a-29a091c15a65</tstamps>
    </comp>
    <comp ref="D9">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>c09f9c7c-741a-490a-982c-f844ac8ea468</tstamps>
    </comp>
    <comp ref="D10">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>2346ca82-ce92-4ffb-b813-ded1e22c0aab</tstamps>
    </comp>
    <comp ref="D11">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>41c5b2f2-9c9f-4522-9fad-40817ca22fde</tstamps>
    </comp>
    <comp ref="D12">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>aafaf5e8-939b-4320-a905-1d1ce70ba732</tstamps>
    </comp>
    <comp ref="D13">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>7a56cf20-c177-41da-8122-ed94aa12d50b</tstamps>
    </comp>
    <comp ref="D14">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>ccef0d79-ce8e-4e24-97d9-4b271e0e4ea6</tstamps>
    </comp>
    <comp ref="D15">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>52d13fd7-ed4d-4c72-8f22-b2a19bae1008</tstamps>
    </comp>
    <comp ref="D16">
      <value>LED_red</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">Wurth Elektronik </field>
        <field name="Mfr. No.">150060RS55040</field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value="Wurth Elektronik "/>
      <property name="Mfr. No." value="150060RS55040"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>2eadb8f4-847c-4c20-8ebe-edbec743ac39</tstamps>
    </comp>
    <comp ref="D17">
      <value>LED_red_lc</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr."> Kingbright</field>
        <field name="Mfr. No.">APTD1608LSECK/J3-PF </field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value=" Kingbright"/>
      <property name="Mfr. No." value="APTD1608LSECK/J3-PF "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>324e5bc3-7f99-4a67-91de-80dfd0d34817</tstamps>
    </comp>
    <comp ref="D18">
      <value>LED_red_lc</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr."> Kingbright</field>
        <field name="Mfr. No.">APTD1608LSECK/J3-PF </field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value=" Kingbright"/>
      <property name="Mfr. No." value="APTD1608LSECK/J3-PF "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>914752d7-0ac8-4b15-b76d-f4506869197f</tstamps>
    </comp>
    <comp ref="D19">
      <value>LED_red_lc</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr."> Kingbright</field>
        <field name="Mfr. No.">APTD1608LSECK/J3-PF </field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value=" Kingbright"/>
      <property name="Mfr. No." value="APTD1608LSECK/J3-PF "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>38d02d43-c6f8-4c7a-942b-b326f7382ed0</tstamps>
    </comp>
    <comp ref="D20">
      <value>LED_red_lc</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr."> Kingbright</field>
        <field name="Mfr. No.">APTD1608LSECK/J3-PF </field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value=" Kingbright"/>
      <property name="Mfr. No." value="APTD1608LSECK/J3-PF "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>edc19d48-fa7a-4927-8e06-9ae1b2988c5a</tstamps>
    </comp>
    <comp ref="D21">
      <value>LED_red_lc</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr."> Kingbright</field>
        <field name="Mfr. No.">APTD1608LSECK/J3-PF </field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value=" Kingbright"/>
      <property name="Mfr. No." value="APTD1608LSECK/J3-PF "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>884cda84-c08a-4a72-a6f8-5fdd5c13fa96</tstamps>
    </comp>
    <comp ref="D22">
      <value>LED_red_lc</value>
      <footprint>LED_SMD:LED_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr."> Kingbright</field>
        <field name="Mfr. No.">APTD1608LSECK/J3-PF </field>
      </fields>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <property name="Mfr." value=" Kingbright"/>
      <property name="Mfr. No." value="APTD1608LSECK/J3-PF "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>e7c1414a-2b85-4379-81e9-cd77dd30a025</tstamps>
    </comp>
    <comp ref="H1">
      <value>MountingHole</value>
      <footprint>MountingHole:MountingHole_3.2mm_M3_Pad_Via</footprint>
      <libsource lib="Mechanical" part="MountingHole" description="Mounting Hole without connection"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>f5854885-7679-4f0d-9392-7a38cd67a58e</tstamps>
    </comp>
    <comp ref="H2">
      <value>MountingHole</value>
      <footprint>MountingHole:MountingHole_3.2mm_M3_Pad_Via</footprint>
      <libsource lib="Mechanical" part="MountingHole" description="Mounting Hole without connection"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>629bd313-8330-4b14-b825-754f64d37089</tstamps>
    </comp>
    <comp ref="H3">
      <value>MountingHole</value>
      <footprint>MountingHole:MountingHole_3.2mm_M3_Pad_Via</footprint>
      <libsource lib="Mechanical" part="MountingHole" description="Mounting Hole without connection"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>99522939-c1fe-453d-a115-1ea91ecffbe7</tstamps>
    </comp>
    <comp ref="H4">
      <value>MountingHole</value>
      <footprint>MountingHole:MountingHole_3.2mm_M3_Pad_Via</footprint>
      <libsource lib="Mechanical" part="MountingHole" description="Mounting Hole without connection"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>a9ba287f-0622-4bee-8eab-4075070599b0</tstamps>
    </comp>
    <comp ref="J1">
      <value>IDC 02X10</value>
      <footprint>Connector_IDC:IDC-Header_2x10_P2.54mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_02x10_Odd_Even" description="Generic connector, double row, 02x10, odd/even pin numbering scheme (row 1 odd numbers, row 2 even numbers), script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>d0368f00-10f1-46c0-aff6-dfd311d82292</tstamps>
    </comp>
    <comp ref="J2">
      <value>Conn_01x02</value>
      <footprint>Connector_JST:JST_XH_B2B-XH-A_1x02_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x02" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>df5c02f9-2c1f-4916-b0a0-571aacbe2af9</tstamps>
    </comp>
    <comp ref="J3">
      <value>Conn_01x02</value>
      <footprint>Connector_JST:JST_XH_B2B-XH-A_1x02_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x02" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>8732941f-17fb-4763-a7ef-218058fb5c71</tstamps>
    </comp>
    <comp ref="J4">
      <value>Conn_01x02</value>
      <footprint>Connector_JST:JST_XH_B2B-XH-A_1x02_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x02" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>5230ed37-4677-4599-bfc6-5261052adb45</tstamps>
    </comp>
    <comp ref="J5">
      <value>Conn_01x02</value>
      <footprint>Connector_JST:JST_XH_B2B-XH-A_1x02_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x02" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>74abd129-71d7-4b9a-84b4-daf899b9ed29</tstamps>
    </comp>
    <comp ref="J6">
      <value>Conn_01x02</value>
      <footprint>Connector_JST:JST_XH_B2B-XH-A_1x02_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x02" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>033282c8-e154-4f07-8f3b-cd8d603fdf18</tstamps>
    </comp>
    <comp ref="J7">
      <value>Conn_01x02</value>
      <footprint>Connector_JST:JST_XH_B2B-XH-A_1x02_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x02" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>1895590c-75aa-477b-bf80-71bb26198e9c</tstamps>
    </comp>
    <comp ref="J8">
      <value>Conn_01x02</value>
      <footprint>Connector_JST:JST_XH_B2B-XH-A_1x02_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x02" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>27f73a74-b51f-44fb-8b95-46ac99bf0691</tstamps>
    </comp>
    <comp ref="J9">
      <value>Conn_01x02</value>
      <footprint>Connector_JST:JST_XH_B2B-XH-A_1x02_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x02" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>576e4786-bace-4b6c-898f-0ed5aa3e550f</tstamps>
    </comp>
    <comp ref="J10">
      <value>Conn_01x03</value>
      <footprint>Connector_JST:JST_XH_B3B-XH-A_1x03_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x03" description="Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>06b6910d-eda1-476d-b91a-7dd082c8b4c7</tstamps>
    </comp>
    <comp ref="J11">
      <value>Conn_01x03</value>
      <footprint>Connector_JST:JST_XH_B3B-XH-A_1x03_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x03" description="Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>5724d934-768d-4b3d-acec-c10662138b1e</tstamps>
    </comp>
    <comp ref="J12">
      <value>Conn_01x03</value>
      <footprint>Connector_JST:JST_XH_B3B-XH-A_1x03_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x03" description="Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>2b96e89e-27c3-4ba9-9e51-fd450d3fd5f3</tstamps>
    </comp>
    <comp ref="J13">
      <value>Conn_01x03</value>
      <footprint>Connector_JST:JST_XH_B3B-XH-A_1x03_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x03" description="Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>c014eda9-5335-44d8-a2c1-1c6fd8d55209</tstamps>
    </comp>
    <comp ref="J14">
      <value>Conn_01x03</value>
      <footprint>Connector_JST:JST_XH_B3B-XH-A_1x03_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x03" description="Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>b5dbfc03-a3a7-4c70-9e8e-7c7ccabeac4f</tstamps>
    </comp>
    <comp ref="J15">
      <value>Conn_01x03</value>
      <footprint>Connector_JST:JST_XH_B3B-XH-A_1x03_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x03" description="Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>16ff8283-d64f-4535-9405-784560bf89f0</tstamps>
    </comp>
    <comp ref="J16">
      <value>Conn_01x02</value>
      <footprint>Connector_JST:JST_XH_B2B-XH-A_1x02_P2.50mm_Vertical</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x02" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>cf6b464d-ac16-497b-b326-18f91c8c570e</tstamps>
    </comp>
    <comp ref="R1">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>d5300e64-1a6a-43ec-8dba-e0c1f706806d</tstamps>
    </comp>
    <comp ref="R2">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>16981c1c-ed40-4953-b74e-7daf8a0c82ee</tstamps>
    </comp>
    <comp ref="R3">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>52f84409-51df-43d1-96c4-3afc67eafacd</tstamps>
    </comp>
    <comp ref="R4">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>8c85908d-3cdb-42cc-8186-252f2b04551f</tstamps>
    </comp>
    <comp ref="R5">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>9e29aaec-2c2b-4ff3-b21b-47e1efb4d61c</tstamps>
    </comp>
    <comp ref="R6">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>0b76617c-5f38-4597-9d15-ee5cbfae2770</tstamps>
    </comp>
    <comp ref="R7">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>f74b1d40-d56e-47ba-9031-72bbbfc6ae16</tstamps>
    </comp>
    <comp ref="R8">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>4deb35eb-48d6-4e6c-a6c7-aecd792b03d0</tstamps>
    </comp>
    <comp ref="R9">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>b3ae4447-2bf4-4ce4-bbf2-8d9beae4d15f</tstamps>
    </comp>
    <comp ref="R10">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>910eb897-5849-46c1-b133-c01393037e96</tstamps>
    </comp>
    <comp ref="R11">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>69cc8a52-4d32-4198-b6ca-e297ebae9a80</tstamps>
    </comp>
    <comp ref="R12">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>9e3a386b-217e-4919-a3b8-0dc8ae052945</tstamps>
    </comp>
    <comp ref="R13">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>5f1079af-1d7f-4888-a8ab-826e0525c7ec</tstamps>
    </comp>
    <comp ref="R14">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>1f08447d-4b32-41d2-8fc1-ade82a990d52</tstamps>
    </comp>
    <comp ref="R15">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>3f3cfc69-ee7f-40ff-85fe-f12cb5ee0539</tstamps>
    </comp>
    <comp ref="R16">
      <value>500</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">RC0603FR-07499RL</field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="RC0603FR-07499RL"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>70e8cee3-9402-43c3-91c0-c8da904d530d</tstamps>
    </comp>
    <comp ref="R17">
      <value>750</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">AC0603FR-07750RL </field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="AC0603FR-07750RL "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>a2ca1ddd-08ad-47ba-9589-ba9c00109751</tstamps>
    </comp>
    <comp ref="R18">
      <value>750</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">AC0603FR-07750RL </field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="AC0603FR-07750RL "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>ca4ae839-0633-4f4e-aab8-8ecf3a88a058</tstamps>
    </comp>
    <comp ref="R19">
      <value>750</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">AC0603FR-07750RL </field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="AC0603FR-07750RL "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>2d1f30f1-5dcd-4d94-b6e1-85f4ebaa368a</tstamps>
    </comp>
    <comp ref="R20">
      <value>750</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">AC0603FR-07750RL </field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="AC0603FR-07750RL "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>66fdd010-84bd-4a85-8368-84f9bfb5ac22</tstamps>
    </comp>
    <comp ref="R21">
      <value>750</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">AC0603FR-07750RL </field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="AC0603FR-07750RL "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>6e5d5041-5263-413b-ba85-09bce6c41739</tstamps>
    </comp>
    <comp ref="R22">
      <value>750</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <fields>
        <field name="Mfr.">YAGEO</field>
        <field name="Mfr. No.">AC0603FR-07750RL </field>
      </fields>
      <libsource lib="Device" part="R" description="Resistor"/>
      <property name="Mfr." value="YAGEO"/>
      <property name="Mfr. No." value="AC0603FR-07750RL "/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>1e16c7fc-277b-4565-86db-acedc21b7011</tstamps>
    </comp>
    <comp ref="U1">
      <value>MC33926_DUAL</value>
      <footprint>RMC_mot_HUB:MC33926_DUAL</footprint>
      <libsource lib="RMC_mot_HUB" part="MC33926_DUAL" description=""/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>b034f82f-3ce9-4423-89ad-7ecf03d348d0</tstamps>
    </comp>
    <comp ref="U2">
      <value>MC33926_DUAL</value>
      <footprint>RMC_mot_HUB:MC33926_DUAL</footprint>
      <libsource lib="RMC_mot_HUB" part="MC33926_DUAL" description=""/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>669ade7d-0e2c-45a7-844c-dbd95e4b7bf9</tstamps>
    </comp>
    <comp ref="U3">
      <value>MC33926_DUAL</value>
      <footprint>RMC_mot_HUB:MC33926_DUAL</footprint>
      <libsource lib="RMC_mot_HUB" part="MC33926_DUAL" description=""/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>d3a982ce-9c10-4277-b9ae-bdfd27921d39</tstamps>
    </comp>
    <comp ref="U4">
      <value>MC33926_DUAL</value>
      <footprint>RMC_mot_HUB:MC33926_DUAL</footprint>
      <libsource lib="RMC_mot_HUB" part="MC33926_DUAL" description=""/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>de2e99e6-c0de-4bcd-81f6-63175c7247a2</tstamps>
    </comp>
    <comp ref="XT30">
      <value>Conn_01x02</value>
      <footprint>RMC_mot_HUB:XT30PWM</footprint>
      <libsource lib="Connector_Generic" part="Conn_01x02" description="Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <property name="Sheetname" value=""/>
      <property name="Sheetfile" value="RMC_motor_HUB.kicad_sch"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamps>a00ed5d7-4afd-4ad6-b4ab-079a3f90a16e</tstamps>
    </comp>
  </components>
  <libparts>
    <libpart lib="Connector_Generic" part="Conn_01x02">
      <description>Generic connector, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x02</field>
        <field name="Datasheet">~</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Connector_Generic" part="Conn_01x03">
      <description>Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x03</field>
        <field name="Datasheet">~</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Connector_Generic" part="Conn_02x10_Odd_Even">
      <description>Generic connector, double row, 02x10, odd/even pin numbering scheme (row 1 odd numbers, row 2 even numbers), script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_2x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_02x10_Odd_Even</field>
        <field name="Datasheet">~</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
        <pin num="4" name="Pin_4" type="passive"/>
        <pin num="5" name="Pin_5" type="passive"/>
        <pin num="6" name="Pin_6" type="passive"/>
        <pin num="7" name="Pin_7" type="passive"/>
        <pin num="8" name="Pin_8" type="passive"/>
        <pin num="9" name="Pin_9" type="passive"/>
        <pin num="10" name="Pin_10" type="passive"/>
        <pin num="11" name="Pin_11" type="passive"/>
        <pin num="12" name="Pin_12" type="passive"/>
        <pin num="13" name="Pin_13" type="passive"/>
        <pin num="14" name="Pin_14" type="passive"/>
        <pin num="15" name="Pin_15" type="passive"/>
        <pin num="16" name="Pin_16" type="passive"/>
        <pin num="17" name="Pin_17" type="passive"/>
        <pin num="18" name="Pin_18" type="passive"/>
        <pin num="19" name="Pin_19" type="passive"/>
        <pin num="20" name="Pin_20" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="LED">
      <description>Light emitting diode</description>
      <docs>~</docs>
      <footprints>
        <fp>LED*</fp>
        <fp>LED_SMD:*</fp>
        <fp>LED_THT:*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">LED</field>
        <field name="Datasheet">~</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="R">
      <description>Resistor</description>
      <docs>~</docs>
      <footprints>
        <fp>R_*</fp>
      </footprints>
      <fields>
        <field name="Reference">R</field>
        <field name="Value">R</field>
        <field name="Datasheet">~</field>
      </fields>
      <pins>
        <pin num="1" name="" type="passive"/>
        <pin num="2" name="" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Mechanical" part="MountingHole">
      <description>Mounting Hole without connection</description>
      <docs>~</docs>
      <footprints>
        <fp>MountingHole*</fp>
      </footprints>
      <fields>
        <field name="Reference">H</field>
        <field name="Value">MountingHole</field>
        <field name="Datasheet">~</field>
      </fields>
    </libpart>
    <libpart lib="RMC_mot_HUB" part="MC33926_DUAL">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">MC33926_DUAL</field>
        <field name="Footprint">RMC_mot_HUB:MC33926_DUAL</field>
      </fields>
      <pins>
        <pin num="1" name="M2_FB" type="output"/>
        <pin num="2" name="~{M2_SF}" type="output"/>
        <pin num="3" name="M2_D1" type="input"/>
        <pin num="4" name="~{M2_D2}" type="input"/>
        <pin num="5" name="M2_IN1" type="input"/>
        <pin num="6" name="M2_IN2" type="input"/>
        <pin num="7" name="INV" type="input"/>
        <pin num="8" name="SLEW" type="input"/>
        <pin num="9" name="EN" type="input"/>
        <pin num="10" name="M1_FB" type="output"/>
        <pin num="11" name="~{M1_SF}" type="output"/>
        <pin num="12" name="M1_D1" type="input"/>
        <pin num="13" name="~{M1_D2}" type="input"/>
        <pin num="14" name="M1_IN1" type="input"/>
        <pin num="15" name="M1_IN2" type="input"/>
        <pin num="16" name="VDD" type="power_in"/>
        <pin num="17" name="GND" type="power_in"/>
        <pin num="18" name="VIN" type="power_in"/>
        <pin num="19" name="jM2_D1" type="power_out"/>
        <pin num="20" name="~{jM2_D2}" type="power_out"/>
        <pin num="21" name="jINV" type="power_out"/>
        <pin num="22" name="jSLEW" type="power_out"/>
        <pin num="23" name="jEN" type="power_out"/>
        <pin num="24" name="jM1_D1" type="power_out"/>
        <pin num="25" name="~{jM1_D2}" type="power_out"/>
        <pin num="26" name="M2OUT2" type="power_out"/>
        <pin num="27" name="M2OUT1" type="power_out"/>
        <pin num="28" name="VIN_mot" type="power_in"/>
        <pin num="29" name="GND" type="power_in"/>
        <pin num="30" name="M1OUT2" type="power_out"/>
        <pin num="31" name="M1OUT1" type="power_out"/>
      </pins>
    </libpart>
  </libparts>
  <libraries>
    <library logical="Connector_Generic">
      <uri>C:\Program Files\KiCad\6.0\share\kicad\symbols\/Connector_Generic.kicad_sym</uri>
    </library>
    <library logical="Device">
      <uri>C:\Program Files\KiCad\6.0\share\kicad\symbols\/Device.kicad_sym</uri>
    </library>
    <library logical="Mechanical">
      <uri>C:\Program Files\KiCad\6.0\share\kicad\symbols\/Mechanical.kicad_sym</uri>
    </library>
    <library logical="RMC_mot_HUB">
      <uri>C:\Users\Dimitris Moustroufis\Desktop\White Noise\Avionics\RMC\rmc-motor-hub/RMC_mot_HUB.kicad_sym</uri>
    </library>
  </libraries>
  <nets>
    <net code="1" name="+5V">
      <node ref="J1" pin="19" pinfunction="Pin_19" pintype="passive"/>
      <node ref="U1" pin="16" pinfunction="VDD" pintype="power_in"/>
      <node ref="U2" pin="16" pinfunction="VDD" pintype="power_in"/>
      <node ref="U3" pin="16" pinfunction="VDD" pintype="power_in"/>
      <node ref="U4" pin="16" pinfunction="VDD" pintype="power_in"/>
    </net>
    <net code="2" name="+BATT">
      <node ref="J10" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="J11" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="J12" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="J13" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="J14" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="J15" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="U1" pin="28" pinfunction="VIN_mot" pintype="power_in"/>
      <node ref="U2" pin="28" pinfunction="VIN_mot" pintype="power_in"/>
      <node ref="U3" pin="28" pinfunction="VIN_mot" pintype="power_in"/>
      <node ref="U4" pin="28" pinfunction="VIN_mot" pintype="power_in"/>
      <node ref="XT30" pin="1" pinfunction="Pin_1" pintype="passive"/>
    </net>
    <net code="3" name="CO2_1_DEP">
      <node ref="J1" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="J16" pin="2" pinfunction="Pin_2" pintype="passive"/>
    </net>
    <net code="4" name="CO2_1_LEFT">
      <node ref="J1" pin="3" pinfunction="Pin_3" pintype="passive"/>
      <node ref="U1" pin="6" pinfunction="M2_IN2" pintype="input"/>
    </net>
    <net code="5" name="CO2_1_LEFT_OUT">
      <node ref="J9" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="R4" pin="1" pintype="passive"/>
      <node ref="U1" pin="27" pinfunction="M2OUT1" pintype="power_out"/>
    </net>
    <net code="6" name="CO2_1_RIGHT">
      <node ref="J1" pin="4" pinfunction="Pin_4" pintype="passive"/>
      <node ref="U1" pin="5" pinfunction="M2_IN1" pintype="input"/>
    </net>
    <net code="7" name="CO2_1_RIGHT_OUT">
      <node ref="J9" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="R2" pin="1" pintype="passive"/>
      <node ref="U1" pin="26" pinfunction="M2OUT2" pintype="power_out"/>
    </net>
    <net code="8" name="CO2_2_DEP">
      <node ref="J1" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="J16" pin="1" pinfunction="Pin_1" pintype="passive"/>
    </net>
    <net code="9" name="CO2_2_LEFT">
      <node ref="J1" pin="17" pinfunction="Pin_17" pintype="passive"/>
      <node ref="J14" pin="3" pinfunction="Pin_3" pintype="passive"/>
      <node ref="R21" pin="1" pintype="passive"/>
      <node ref="U1" pin="15" pinfunction="M1_IN2" pintype="input"/>
    </net>
    <net code="10" name="CO2_2_LEFT_OUT">
      <node ref="J4" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="R5" pin="1" pintype="passive"/>
      <node ref="U1" pin="31" pinfunction="M1OUT1" pintype="power_out"/>
    </net>
    <net code="11" name="CO2_2_RIGHT">
      <node ref="J1" pin="18" pinfunction="Pin_18" pintype="passive"/>
      <node ref="J15" pin="3" pinfunction="Pin_3" pintype="passive"/>
      <node ref="R22" pin="1" pintype="passive"/>
      <node ref="U1" pin="14" pinfunction="M1_IN1" pintype="input"/>
    </net>
    <net code="12" name="CO2_2_RIGHT_OUT">
      <node ref="J4" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="R3" pin="1" pintype="passive"/>
      <node ref="U1" pin="30" pinfunction="M1OUT2" pintype="power_out"/>
    </net>
    <net code="13" name="FILL_LEFT">
      <node ref="J1" pin="7" pinfunction="Pin_7" pintype="passive"/>
      <node ref="J11" pin="3" pinfunction="Pin_3" pintype="passive"/>
      <node ref="R18" pin="1" pintype="passive"/>
      <node ref="U4" pin="15" pinfunction="M1_IN2" pintype="input"/>
    </net>
    <net code="14" name="FILL_LEFT_OUT">
      <node ref="J5" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="R9" pin="1" pintype="passive"/>
      <node ref="U3" pin="31" pinfunction="M1OUT1" pintype="power_out"/>
    </net>
    <net code="15" name="FILL_RIGHT">
      <node ref="J1" pin="8" pinfunction="Pin_8" pintype="passive"/>
      <node ref="J10" pin="3" pinfunction="Pin_3" pintype="passive"/>
      <node ref="R17" pin="1" pintype="passive"/>
      <node ref="U4" pin="14" pinfunction="M1_IN1" pintype="input"/>
    </net>
    <net code="16" name="FILL_RIGHT_OUT">
      <node ref="J5" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="R7" pin="1" pintype="passive"/>
      <node ref="U3" pin="30" pinfunction="M1OUT2" pintype="power_out"/>
    </net>
    <net code="17" name="GND">
      <node ref="D1" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D10" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D11" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D12" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D13" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D14" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D15" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D16" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D17" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D18" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D19" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D2" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D20" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D21" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D22" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D3" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D4" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D5" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D6" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D7" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D8" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="D9" pin="1" pinfunction="K" pintype="passive"/>
      <node ref="J1" pin="20" pinfunction="Pin_20" pintype="passive"/>
      <node ref="J10" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="J11" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="J12" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="J13" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="J14" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="J15" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="U1" pin="17" pinfunction="GND" pintype="power_in"/>
      <node ref="U1" pin="29" pinfunction="GND" pintype="power_in"/>
      <node ref="U2" pin="17" pinfunction="GND" pintype="power_in"/>
      <node ref="U2" pin="29" pinfunction="GND" pintype="power_in"/>
      <node ref="U3" pin="17" pinfunction="GND" pintype="power_in"/>
      <node ref="U3" pin="29" pinfunction="GND" pintype="power_in"/>
      <node ref="U4" pin="17" pinfunction="GND" pintype="power_in"/>
      <node ref="U4" pin="29" pinfunction="GND" pintype="power_in"/>
      <node ref="XT30" pin="2" pinfunction="Pin_2" pintype="passive"/>
    </net>
    <net code="18" name="Net-(D1-Pad2)">
      <node ref="D1" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R1" pin="2" pintype="passive"/>
    </net>
    <net code="19" name="Net-(D2-Pad2)">
      <node ref="D2" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R2" pin="2" pintype="passive"/>
    </net>
    <net code="20" name="Net-(D3-Pad2)">
      <node ref="D3" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R3" pin="2" pintype="passive"/>
    </net>
    <net code="21" name="Net-(D4-Pad2)">
      <node ref="D4" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R4" pin="2" pintype="passive"/>
    </net>
    <net code="22" name="Net-(D5-Pad2)">
      <node ref="D5" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R5" pin="2" pintype="passive"/>
    </net>
    <net code="23" name="Net-(D6-Pad2)">
      <node ref="D6" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R6" pin="2" pintype="passive"/>
    </net>
    <net code="24" name="Net-(D7-Pad2)">
      <node ref="D7" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R7" pin="2" pintype="passive"/>
    </net>
    <net code="25" name="Net-(D8-Pad2)">
      <node ref="D8" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R8" pin="2" pintype="passive"/>
    </net>
    <net code="26" name="Net-(D9-Pad2)">
      <node ref="D9" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R9" pin="2" pintype="passive"/>
    </net>
    <net code="27" name="Net-(D10-Pad2)">
      <node ref="D10" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R10" pin="2" pintype="passive"/>
    </net>
    <net code="28" name="Net-(D11-Pad2)">
      <node ref="D11" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R11" pin="2" pintype="passive"/>
    </net>
    <net code="29" name="Net-(D12-Pad2)">
      <node ref="D12" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R12" pin="2" pintype="passive"/>
    </net>
    <net code="30" name="Net-(D13-Pad2)">
      <node ref="D13" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R13" pin="2" pintype="passive"/>
    </net>
    <net code="31" name="Net-(D14-Pad2)">
      <node ref="D14" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R14" pin="2" pintype="passive"/>
    </net>
    <net code="32" name="Net-(D15-Pad2)">
      <node ref="D15" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R15" pin="2" pintype="passive"/>
    </net>
    <net code="33" name="Net-(D16-Pad2)">
      <node ref="D16" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R16" pin="2" pintype="passive"/>
    </net>
    <net code="34" name="Net-(D17-Pad2)">
      <node ref="D17" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R17" pin="2" pintype="passive"/>
    </net>
    <net code="35" name="Net-(D18-Pad2)">
      <node ref="D18" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R18" pin="2" pintype="passive"/>
    </net>
    <net code="36" name="Net-(D19-Pad2)">
      <node ref="D19" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R19" pin="2" pintype="passive"/>
    </net>
    <net code="37" name="Net-(D20-Pad2)">
      <node ref="D20" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R20" pin="2" pintype="passive"/>
    </net>
    <net code="38" name="Net-(D21-Pad2)">
      <node ref="D21" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R21" pin="2" pintype="passive"/>
    </net>
    <net code="39" name="Net-(D22-Pad2)">
      <node ref="D22" pin="2" pinfunction="A" pintype="passive"/>
      <node ref="R22" pin="2" pintype="passive"/>
    </net>
    <net code="40" name="Net-(U1-Pad12)">
      <node ref="U1" pin="12" pinfunction="M1_D1" pintype="input"/>
      <node ref="U1" pin="24" pinfunction="jM1_D1" pintype="power_out"/>
    </net>
    <net code="41" name="Net-(U1-Pad13)">
      <node ref="U1" pin="13" pinfunction="~{M1_D2}" pintype="input"/>
      <node ref="U1" pin="25" pinfunction="~{jM1_D2}" pintype="power_out"/>
    </net>
    <net code="42" name="Net-(U1-Pad19)">
      <node ref="U1" pin="19" pinfunction="jM2_D1" pintype="power_out"/>
      <node ref="U1" pin="3" pinfunction="M2_D1" pintype="input"/>
    </net>
    <net code="43" name="Net-(U1-Pad20)">
      <node ref="U1" pin="20" pinfunction="~{jM2_D2}" pintype="power_out"/>
      <node ref="U1" pin="4" pinfunction="~{M2_D2}" pintype="input"/>
    </net>
    <net code="44" name="Net-(U1-Pad21)">
      <node ref="U1" pin="21" pinfunction="jINV" pintype="power_out"/>
      <node ref="U1" pin="7" pinfunction="INV" pintype="input"/>
    </net>
    <net code="45" name="Net-(U1-Pad22)">
      <node ref="U1" pin="22" pinfunction="jSLEW" pintype="power_out"/>
      <node ref="U1" pin="8" pinfunction="SLEW" pintype="input"/>
    </net>
    <net code="46" name="Net-(U1-Pad23)">
      <node ref="U1" pin="23" pinfunction="jEN" pintype="power_out"/>
      <node ref="U1" pin="9" pinfunction="EN" pintype="input"/>
    </net>
    <net code="47" name="Net-(U2-Pad12)">
      <node ref="U2" pin="12" pinfunction="M1_D1" pintype="input"/>
      <node ref="U2" pin="24" pinfunction="jM1_D1" pintype="power_out"/>
    </net>
    <net code="48" name="Net-(U2-Pad13)">
      <node ref="U2" pin="13" pinfunction="~{M1_D2}" pintype="input"/>
      <node ref="U2" pin="25" pinfunction="~{jM1_D2}" pintype="power_out"/>
    </net>
    <net code="49" name="Net-(U2-Pad19)">
      <node ref="U2" pin="19" pinfunction="jM2_D1" pintype="power_out"/>
      <node ref="U2" pin="3" pinfunction="M2_D1" pintype="input"/>
    </net>
    <net code="50" name="Net-(U2-Pad20)">
      <node ref="U2" pin="20" pinfunction="~{jM2_D2}" pintype="power_out"/>
      <node ref="U2" pin="4" pinfunction="~{M2_D2}" pintype="input"/>
    </net>
    <net code="51" name="Net-(U2-Pad21)">
      <node ref="U2" pin="21" pinfunction="jINV" pintype="power_out"/>
      <node ref="U2" pin="7" pinfunction="INV" pintype="input"/>
    </net>
    <net code="52" name="Net-(U2-Pad22)">
      <node ref="U2" pin="22" pinfunction="jSLEW" pintype="power_out"/>
      <node ref="U2" pin="8" pinfunction="SLEW" pintype="input"/>
    </net>
    <net code="53" name="Net-(U2-Pad23)">
      <node ref="U2" pin="23" pinfunction="jEN" pintype="power_out"/>
      <node ref="U2" pin="9" pinfunction="EN" pintype="input"/>
    </net>
    <net code="54" name="Net-(U3-Pad12)">
      <node ref="U3" pin="12" pinfunction="M1_D1" pintype="input"/>
      <node ref="U3" pin="24" pinfunction="jM1_D1" pintype="power_out"/>
    </net>
    <net code="55" name="Net-(U3-Pad13)">
      <node ref="U3" pin="13" pinfunction="~{M1_D2}" pintype="input"/>
      <node ref="U3" pin="25" pinfunction="~{jM1_D2}" pintype="power_out"/>
    </net>
    <net code="56" name="Net-(U3-Pad19)">
      <node ref="U3" pin="19" pinfunction="jM2_D1" pintype="power_out"/>
      <node ref="U3" pin="3" pinfunction="M2_D1" pintype="input"/>
    </net>
    <net code="57" name="Net-(U3-Pad20)">
      <node ref="U3" pin="20" pinfunction="~{jM2_D2}" pintype="power_out"/>
      <node ref="U3" pin="4" pinfunction="~{M2_D2}" pintype="input"/>
    </net>
    <net code="58" name="Net-(U3-Pad21)">
      <node ref="U3" pin="21" pinfunction="jINV" pintype="power_out"/>
      <node ref="U3" pin="7" pinfunction="INV" pintype="input"/>
    </net>
    <net code="59" name="Net-(U3-Pad22)">
      <node ref="U3" pin="22" pinfunction="jSLEW" pintype="power_out"/>
      <node ref="U3" pin="8" pinfunction="SLEW" pintype="input"/>
    </net>
    <net code="60" name="Net-(U3-Pad23)">
      <node ref="U3" pin="23" pinfunction="jEN" pintype="power_out"/>
      <node ref="U3" pin="9" pinfunction="EN" pintype="input"/>
    </net>
    <net code="61" name="Net-(U4-Pad12)">
      <node ref="U4" pin="12" pinfunction="M1_D1" pintype="input"/>
      <node ref="U4" pin="24" pinfunction="jM1_D1" pintype="power_out"/>
    </net>
    <net code="62" name="Net-(U4-Pad13)">
      <node ref="U4" pin="13" pinfunction="~{M1_D2}" pintype="input"/>
      <node ref="U4" pin="25" pinfunction="~{jM1_D2}" pintype="power_out"/>
    </net>
    <net code="63" name="Net-(U4-Pad19)">
      <node ref="U4" pin="19" pinfunction="jM2_D1" pintype="power_out"/>
      <node ref="U4" pin="3" pinfunction="M2_D1" pintype="input"/>
    </net>
    <net code="64" name="Net-(U4-Pad20)">
      <node ref="U4" pin="20" pinfunction="~{jM2_D2}" pintype="power_out"/>
      <node ref="U4" pin="4" pinfunction="~{M2_D2}" pintype="input"/>
    </net>
    <net code="65" name="Net-(U4-Pad21)">
      <node ref="U4" pin="21" pinfunction="jINV" pintype="power_out"/>
      <node ref="U4" pin="7" pinfunction="INV" pintype="input"/>
    </net>
    <net code="66" name="Net-(U4-Pad22)">
      <node ref="U4" pin="22" pinfunction="jSLEW" pintype="power_out"/>
      <node ref="U4" pin="8" pinfunction="SLEW" pintype="input"/>
    </net>
    <net code="67" name="Net-(U4-Pad23)">
      <node ref="U4" pin="23" pinfunction="jEN" pintype="power_out"/>
      <node ref="U4" pin="9" pinfunction="EN" pintype="input"/>
    </net>
    <net code="68" name="PURGE_LEFT">
      <node ref="J1" pin="13" pinfunction="Pin_13" pintype="passive"/>
      <node ref="U3" pin="15" pinfunction="M1_IN2" pintype="input"/>
    </net>
    <net code="69" name="PURGE_LEFT_OUT">
      <node ref="J2" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="R16" pin="1" pintype="passive"/>
      <node ref="U4" pin="31" pinfunction="M1OUT1" pintype="power_out"/>
    </net>
    <net code="70" name="PURGE_RIGHT">
      <node ref="J1" pin="14" pinfunction="Pin_14" pintype="passive"/>
      <node ref="U3" pin="14" pinfunction="M1_IN1" pintype="input"/>
    </net>
    <net code="71" name="PURGE_RIGHT_OUT">
      <node ref="J2" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="R15" pin="1" pintype="passive"/>
      <node ref="U4" pin="30" pinfunction="M1OUT2" pintype="power_out"/>
    </net>
    <net code="72" name="QR_LEFT">
      <node ref="J1" pin="15" pinfunction="Pin_15" pintype="passive"/>
      <node ref="J12" pin="3" pinfunction="Pin_3" pintype="passive"/>
      <node ref="R19" pin="1" pintype="passive"/>
      <node ref="U2" pin="6" pinfunction="M2_IN2" pintype="input"/>
    </net>
    <net code="73" name="QR_LEFT_OUT">
      <node ref="J6" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="R1" pin="1" pintype="passive"/>
      <node ref="U2" pin="27" pinfunction="M2OUT1" pintype="power_out"/>
    </net>
    <net code="74" name="QR_RIGHT">
      <node ref="J1" pin="16" pinfunction="Pin_16" pintype="passive"/>
      <node ref="J13" pin="3" pinfunction="Pin_3" pintype="passive"/>
      <node ref="R20" pin="1" pintype="passive"/>
      <node ref="U2" pin="5" pinfunction="M2_IN1" pintype="input"/>
    </net>
    <net code="75" name="QR_RIGHT_OUT">
      <node ref="J6" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="R14" pin="1" pintype="passive"/>
      <node ref="U2" pin="26" pinfunction="M2OUT2" pintype="power_out"/>
    </net>
    <net code="76" name="RELIEF_LEFT">
      <node ref="J1" pin="9" pinfunction="Pin_9" pintype="passive"/>
      <node ref="U2" pin="15" pinfunction="M1_IN2" pintype="input"/>
    </net>
    <net code="77" name="RELIEF_LEFT_OUT">
      <node ref="J7" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="R12" pin="1" pintype="passive"/>
      <node ref="U2" pin="31" pinfunction="M1OUT1" pintype="power_out"/>
    </net>
    <net code="78" name="RELIEF_RIGHT">
      <node ref="J1" pin="10" pinfunction="Pin_10" pintype="passive"/>
      <node ref="U2" pin="14" pinfunction="M1_IN1" pintype="input"/>
    </net>
    <net code="79" name="RELIEF_RIGHT_OUT">
      <node ref="J7" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="R10" pin="1" pintype="passive"/>
      <node ref="U2" pin="30" pinfunction="M1OUT2" pintype="power_out"/>
    </net>
    <net code="80" name="RES_LEFT">
      <node ref="J1" pin="5" pinfunction="Pin_5" pintype="passive"/>
      <node ref="U4" pin="6" pinfunction="M2_IN2" pintype="input"/>
    </net>
    <net code="81" name="RES_LEFT_OUT">
      <node ref="J8" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="R8" pin="1" pintype="passive"/>
      <node ref="U3" pin="27" pinfunction="M2OUT1" pintype="power_out"/>
    </net>
    <net code="82" name="RES_RIGHT">
      <node ref="J1" pin="6" pinfunction="Pin_6" pintype="passive"/>
      <node ref="U4" pin="5" pinfunction="M2_IN1" pintype="input"/>
    </net>
    <net code="83" name="RES_RIGHT_OUT">
      <node ref="J8" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="R6" pin="1" pintype="passive"/>
      <node ref="U3" pin="26" pinfunction="M2OUT2" pintype="power_out"/>
    </net>
    <net code="84" name="THRUST_LEFT">
      <node ref="J1" pin="11" pinfunction="Pin_11" pintype="passive"/>
      <node ref="U3" pin="6" pinfunction="M2_IN2" pintype="input"/>
    </net>
    <net code="85" name="THRUST_LEFT_OUT">
      <node ref="J3" pin="2" pinfunction="Pin_2" pintype="passive"/>
      <node ref="R13" pin="1" pintype="passive"/>
      <node ref="U4" pin="27" pinfunction="M2OUT1" pintype="power_out"/>
    </net>
    <net code="86" name="THRUST_RIGHT">
      <node ref="J1" pin="12" pinfunction="Pin_12" pintype="passive"/>
      <node ref="U3" pin="5" pinfunction="M2_IN1" pintype="input"/>
    </net>
    <net code="87" name="THRUST_RIGHT_OUT">
      <node ref="J3" pin="1" pinfunction="Pin_1" pintype="passive"/>
      <node ref="R11" pin="1" pintype="passive"/>
      <node ref="U4" pin="26" pinfunction="M2OUT2" pintype="power_out"/>
    </net>
    <net code="88" name="unconnected-(U1-Pad1)">
      <node ref="U1" pin="1" pinfunction="M2_FB" pintype="output+no_connect"/>
    </net>
    <net code="89" name="unconnected-(U1-Pad2)">
      <node ref="U1" pin="2" pinfunction="~{M2_SF}" pintype="output+no_connect"/>
    </net>
    <net code="90" name="unconnected-(U1-Pad10)">
      <node ref="U1" pin="10" pinfunction="M1_FB" pintype="output+no_connect"/>
    </net>
    <net code="91" name="unconnected-(U1-Pad11)">
      <node ref="U1" pin="11" pinfunction="~{M1_SF}" pintype="output+no_connect"/>
    </net>
    <net code="92" name="unconnected-(U1-Pad18)">
      <node ref="U1" pin="18" pinfunction="VIN" pintype="power_in+no_connect"/>
    </net>
    <net code="93" name="unconnected-(U2-Pad1)">
      <node ref="U2" pin="1" pinfunction="M2_FB" pintype="output+no_connect"/>
    </net>
    <net code="94" name="unconnected-(U2-Pad2)">
      <node ref="U2" pin="2" pinfunction="~{M2_SF}" pintype="output+no_connect"/>
    </net>
    <net code="95" name="unconnected-(U2-Pad10)">
      <node ref="U2" pin="10" pinfunction="M1_FB" pintype="output+no_connect"/>
    </net>
    <net code="96" name="unconnected-(U2-Pad11)">
      <node ref="U2" pin="11" pinfunction="~{M1_SF}" pintype="output+no_connect"/>
    </net>
    <net code="97" name="unconnected-(U2-Pad18)">
      <node ref="U2" pin="18" pinfunction="VIN" pintype="power_in+no_connect"/>
    </net>
    <net code="98" name="unconnected-(U3-Pad1)">
      <node ref="U3" pin="1" pinfunction="M2_FB" pintype="output+no_connect"/>
    </net>
    <net code="99" name="unconnected-(U3-Pad2)">
      <node ref="U3" pin="2" pinfunction="~{M2_SF}" pintype="output+no_connect"/>
    </net>
    <net code="100" name="unconnected-(U3-Pad10)">
      <node ref="U3" pin="10" pinfunction="M1_FB" pintype="output+no_connect"/>
    </net>
    <net code="101" name="unconnected-(U3-Pad11)">
      <node ref="U3" pin="11" pinfunction="~{M1_SF}" pintype="output+no_connect"/>
    </net>
    <net code="102" name="unconnected-(U3-Pad18)">
      <node ref="U3" pin="18" pinfunction="VIN" pintype="power_in+no_connect"/>
    </net>
    <net code="103" name="unconnected-(U4-Pad1)">
      <node ref="U4" pin="1" pinfunction="M2_FB" pintype="output+no_connect"/>
    </net>
    <net code="104" name="unconnected-(U4-Pad2)">
      <node ref="U4" pin="2" pinfunction="~{M2_SF}" pintype="output+no_connect"/>
    </net>
    <net code="105" name="unconnected-(U4-Pad10)">
      <node ref="U4" pin="10" pinfunction="M1_FB" pintype="output+no_connect"/>
    </net>
    <net code="106" name="unconnected-(U4-Pad11)">
      <node ref="U4" pin="11" pinfunction="~{M1_SF}" pintype="output+no_connect"/>
    </net>
    <net code="107" name="unconnected-(U4-Pad18)">
      <node ref="U4" pin="18" pinfunction="VIN" pintype="power_in+no_connect"/>
    </net>
  </nets>
</export>
